---
layout: memberPage
type:
    - member
member:
    name: DSP Concepts
    type: MemberType.Voting
    website: https://w.dspconcepts.com/
    logo: logos/dsp_concepts.png
---

DSP Concepts is the global leader in embedded audio technology and creator of Audio Weaver, the audio development platform that makes audio innovation easy. DSP Concepts equips engineers with real-time workflows to quickly stand up prototypes, collaborate and modify designs across teams, debug system level issues, and deploy to the most popular chipsets.